Subject: Re: bug#66502: 30.0.50; [PATCH; DOC] time-to-days and days-to-time use different epochs

From: Eli Zaretskii <[email-masked]>
Date: Sat, 14 Oct 2023 12:02:10 +0300

> From: Bob Rogers <[email-masked]>
> Date: Thu, 12 Oct 2023 10:23:35 -0700
> 
>    Imagine my surprise when converting back using days-to-time gave me
> something almost two millenia in the future.  Of course, the problem was
> that days-to-time uses a different epoch from time-to-days.  The fix was
> pretty easy . . . and then I discovered all the code that depends on the
> existing behavior.  So I offer the following modest documentation patch,
> in the hope that others will be spared any similar confusion.

Thanks, installed on the emacs-29 branch, and closing the bug.

Please in the future accompany the patches by a ChangeLog-style commit
log message, it makes the patches easier to install.